
Infrastructure - Task #4023

Story # 3932 (Closed): DataONE Python products documentation

Add Windows install instructions for d1_common

2013-10-02 14:58 - Roger Dahl

Status: Closed Start date: 2013-10-02

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Associated revisions

Revision 5e1ff922 - 2013-12-03 05:02 - Roger Dahl

Added installation instructions for Windows

Added instructions on how to update the library from PyPI.

A couple of small changes to match layot of libclient docs.

Closes #4023

Revision 12980 - 2013-12-03 05:02 - Roger Dahl

Added installation instructions for Windows

Added instructions on how to update the library from PyPI.

A couple of small changes to match layot of libclient docs.

Closes #4023

Revision 12980 - 2013-12-03 05:02 - Roger Dahl

Added installation instructions for Windows

Added instructions on how to update the library from PyPI.

A couple of small changes to match layot of libclient docs.

Closes #4023

Revision 12980 - 2013-12-03 05:02 - Roger Dahl

Added installation instructions for Windows

Added instructions on how to update the library from PyPI.

A couple of small changes to match layot of libclient docs.

Closes #4023
Revision 12980 - 2013-12-03 05:02 - Roger Dahl

Added installation instructions for Windows

Added instructions on how to update the library from PyPI.

A couple of small changes to match layot of libclient docs.

Closes #4023

History

#1 - 2013-10-02 14:59 - Roger Dahl

- Subject changed from Add Windows install instructions for  to Add Windows install instructions for d1_common

- Category set to Documentation

- Status changed from New to In Progress

- Assignee set to Roger Dahl

#2 - 2013-12-03 05:04 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
